package com.gyee.frame.model.custom;

public class PointVo {

	private String id;
	private String code;
	private String name;
	private String modelid;
	private String windturbineid;
	private String uniformcode;
	private String windpowerstationid;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getModelid() {
		return modelid;
	}
	public void setModelid(String modelid) {
		this.modelid = modelid;
	}
	public String getWindturbineid() {
		return windturbineid;
	}
	public void setWindturbineid(String windturbineid) {
		this.windturbineid = windturbineid;
	}
	public String getUniformcode() {
		return uniformcode;
	}
	public void setUniformcode(String uniformcode) {
		this.uniformcode = uniformcode;
	}
	public String getWindpowerstationid() {
		return windpowerstationid;
	}
	public void setWindpowerstationid(String windpowerstationid) {
		this.windpowerstationid = windpowerstationid;
	}
	
	
}
